WordNet::Similarity::vector
# A sample configuration file for the vector measure

trace::0	# turn off (0) tracing. Turn on tracing by setting 
	        # this to 1 or 2. The default value is off. If the value
		# is omitted, then 1 is assumed. 0, 1, and 2 are
	        # the only valid settings for this option. 

cache::     	# turn on caching.  Turn off caching by setting this
		# to 0.  The default is on.  If the value is omitted,
		# then 1 is assumed.  0 and 1 are the only valid
		# settings.

maxCacheSize::1000 
		# limit the cache size to 1000 pairs of query words.
                # The default is 5000.  The value of this option
                # must be a non-negative integer or "unlimited" (without
                # the quotes).

stem::  	# turn stemming on.  The value of this option must be
		# either 0 or 1.  If the value is omitted, then 1 is
		# assumed.  When stemming is on (1), all the words of
		# a gloss are stemmed before overlaps are determined.
		# If the value is 0, then no stemming is done.

relation::../vector-relation.dat
		# This option specifies the vector relation file
		# to be used.  The value can be either a relative
		# or an absolute path.  The vector measure by default
		# does not need a relation file and uses glosses with
		# examples.  N.B., the format of a vector relation
		# file is different from the format of the lesk
		# relation file.

stop::../stoplist.txt
		# This option specifies the path to a list of stop words
		# that should be ignored for the gloss overlaps.  The
		# value can be either a relative or an absolute path.
		# The default is to not use a stop list; therefore, no
		# words are ignored.

vectordb::/home/cs/mich0212/wv-2.0.db
		# specifies the path to a Berkeley DB file containing
		# word vectors.  The value can be either a relative or
		# an absolute path.  The program wordVectors.pl in
		# /utils can be used to generate a file.

compounds::../wn-2.0-compounds.dat
		# specifies a list of compound words in WordNet 2.0.
		# The value can be either a relative or an absolute path.
		# The program compounds.pl in /utils can be used
		# to generate a list of compounds.
